# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

node_modules
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
/myis11/project/is11/cmake-build-debug-visual-studio-2022/
/myis11/project/is11/cmake-build-release-visual-studio-2022/
/myis11/project/is11/vscode/
/myis11/.vscode/
/myis11/.cmake/
/.vscode/
/src-tauri/.cargo/
/myis11/project/is3/cmake-build-*
/myis11/project/is3/cmake-build-debug-visual-studio/
/myis11/project/is3/cmake-build-release-visual-studio/
/myis11/project/is11/cmake-build-release-visual-studio/
/myis11/project/is11/cmake-build-release-visual-studio/
